# Generated by Django 4.2 on 2023-05-18 11:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_remove_ticket_full_name_remove_ticket_phone_number_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='username',
        ),
    ]
